/* 
*
* Theme Name: Hello ImmoSync
* Description: Hello ImmoSync is a child theme of Hello Elementor, created by Hellomoon Agency for Web Agency or Estate Agency. Have fun !
* Author: Hellomoon Agency
*
* Author URI: https://immosync.com/
* Author URI: https://hellomoon.lu/
*
* Template: hello-elementor
* Version: 1.0.1
* Text Domain: immosync
* Domain Path: /languages
*
*/
/* bug fix navigator */
img {
  vertical-align: middle;
}

/* FORM HOMEPAGE */
span.wpgb-range-values {
  position: absolute !important;
  top: 0;
  right: 0;
}

.elementor-tabs-wrapper {
  display: flex !important;
}

.elementor-tab-title.elementor-tab-mobile-title {
  display: none !important;
}

.elementor-tab-content {
  border-top: none !important;
}

/* FORM CRAFT - Candidature location */
.form-element-field40 .sub-label-false,
.form-element-field31 .sub-label-false,
.form-element-field26 .sub-label-false {
  display: none !important;
}

.form-element-field40 label, .form-element-field31 label, .form-element-field26 label {
  background: #EEE;
  padding: 10px 10px !important;
}

.form-element-type-customText .form-element-html {
  padding-bottom: 0 !important;
}

html .formcraft-css .fc-form .form-element .fileupload-cover.field-cover .files-list li div {
  background-color: #958664 !important;
  border: 1px solid #958664 !important;
  font-size: 16px !important;
  height: 40px !important;
  line-height: 40px !important;
  padding: 0 20px !important;
}

html .formcraft-css .fc-form .form-element .fileupload-cover.field-cover .files-list li .delete-file, html .formcraft-css .fc-form .form-element .fileupload-cover.field-cover .files-list li .icon-ok {
  background: none !important;
}

.formcraft-css .powered-by {
  display: none !important;
}

/* WPIS DETAILS LIST */
.wpis-detail-list {
  list-style: none;
  padding: 0;
  line-height: 2;
}

.wpis-detail-list.column-2 {
  column-count: 2;
}

body[data-elementor-device-mode=mobile] .wpis-detail-list.column-2 {
  column-count: 1;
}

.wpis-detail-list li {
  display: flex;
  align-items: center;
}

.wpis-detail-list .label {
  width: 210px;
  font-weight: 500;
  vertical-align: middle;
}

.wpis-detail-list .value {
  font-size: 0.96rem;
  padding: 0 10px;
}

.wpis-detail-list .value::first-letter {
  text-transform: uppercase;
}

/* GRID Status label */
.label-status {
  padding: 3px 10px !important;
  border-radius: 3px;
  color: white !important;
  font-size: 13px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #333;
}

.label-status.vendre {
  background: #30b54d;
}

.label-status.vendu {
  background: #ed1c24;
}

.label-status.nouveau {
  background: #f78f27;
}

.label-status.option {
  background: #fbc111;
}

.label-status.nouvelles.conditions {
  background: #ff6214;
}

/*
    Add Your Custom Style
*/
.heading .elementor-heading-title {
  display: inline-block;
  border-bottom: 1px solid var(--e-global-color-accent);
  padding: 0 10px 5px 0;
}

.elementor-widget-theme-post-content h1,
.elementor-widget-theme-post-content h2,
.elementor-widget-theme-post-content h3,
.elementor-widget-theme-post-content h4,
.elementor-widget-theme-post-content h5,
.elementor-widget-theme-post-content h6 {
  margin-bottom: 0.5em;
  font-size: 1.2em;
  color: var(--e-global-color-accent);
}

.elementor-widget-theme-post-content * + h1,
.elementor-widget-theme-post-content * + h2,
.elementor-widget-theme-post-content * + h3,
.elementor-widget-theme-post-content * + h4,
.elementor-widget-theme-post-content * + h5,
.elementor-widget-theme-post-content * + h6 {
  margin-top: 0.8em;
}

.elementor-widget-theme-post-content h2 {
  font-size: 1.6em;
}

.elementor-widget-theme-post-content h3 {
  font-size: 1.4em;
}

/* GALLERY IMMO */
@-moz-keyframes showEffect {
  0% {
    display: none;
    visibility: hidden;
  }
  100% {
    display: block;
    visibility: block;
  }
}
@-webkit-keyframes showEffect {
  0% {
    display: none;
    visibility: hidden;
  }
  100% {
    display: block;
    visibility: block;
  }
}
@keyframes showEffect {
  0% {
    display: none;
    visibility: hidden;
  }
  100% {
    display: block;
    visibility: block;
  }
}
:root {
  counter-reset: photosTotal -4;
}

.e-gallery-grid .e-gallery-item {
  counter-increment: photosTotal;
}

.e-gallery-grid:after {
  content: "Agrandir";
  content: "+" counter(photosTotal);
  height: 158.4px;
  width: 233px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 18px;
  right: 0;
  color: white;
  font-weight: bold;
  font-size: 1.2em;
  background: rgba(38, 53, 60, 0.5607843137);
  -moz-animation-name: showEffect;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease-in;
  -moz-animation-duration: 2.3s;
  -moz-animation-delay: 0.3s;
  -webkit-animation-name: showEffect;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in;
  -webkit-animation-duration: 2.3s;
  -webkit-animation-delay: 0.3s;
  animation-name: showEffect;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 2.3s;
  animation-delay: 0.3s;
}

.e-gallery-item + .e-gallery-item + .e-gallery-item + .e-gallery-item + .e-gallery-item {
  height: 0 !important;
  width: 0 !important;
  visibility: hidden;
  opacity: 0;
}

body[data-elementor-device-mode=desktop] .e-gallery-item:first-child {
  grid-column: span 3;
}

.e-gallery-item.elementor-gallery-item:nth-child(4):before {
  /* 	content: counter(photosTotal); */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-weight: bold;
  font-size: 1.2em;
  background: rgba(38, 53, 60, 0.5607843137);
}

/* ACF */
.realestate_card h2 {
  font-size: 1.2em;
}

.realestate_card ul {
  list-style: none;
  line-height: 2;
  padding: 0;
}

.realestate_card .list-label {
  display: inline-block;
  width: 210px;
  font-weight: 500;
}

.realestate_card .list-value {
  padding: 0 5px;
  font-size: 0.96rem;
}

/* Single Post Estate */
/* SLIDER IMMO */
#swiper-estate .swiper-slide-image {
  display: block;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 6/4;
}

#swiper-estate .elementor-swiper-button {
  padding: 10px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.3);
}

/*
	TEMPLATE Estate Singe 1

	> boite icon
*/
#single-estate-infos .elementor-icon-box-title {
  margin-bottom: 1.75rem;
}

/*
	Template Estate Single 2
*/
/* > Icon List bug mobile */
.elementor-icon-list-items {
  column-gap: 10px;
  row-gap: 10px;
}

/* > Accordeon desktop + tablet */
[data-elementor-device-mode=desktop] #single-estate-infos .elementor-accordion-item .elementor-tab-title,
[data-elementor-device-mode=tablet] #single-estate-infos .elementor-accordion-item .elementor-tab-title {
  padding: 4rem 0 0;
}

[data-elementor-device-mode=desktop] #single-estate-infos .elementor-accordion-item .elementor-tab-title a,
[data-elementor-device-mode=tablet] #single-estate-infos .elementor-accordion-item .elementor-tab-title a {
  color: currentColor;
  cursor: inherit;
}

[data-elementor-device-mode=desktop] #single-estate-infos .elementor-accordion-item .elementor-tab-content,
[data-elementor-device-mode=tablet] #single-estate-infos .elementor-accordion-item .elementor-tab-content {
  display: block !important;
  padding: 1.75rem 0 0;
}

[data-elementor-device-mode=desktop] #single-estate-infos .elementor-accordion-icon,
[data-elementor-device-mode=tablet] #single-estate-infos .elementor-accordion-icon {
  display: none !important;
}

/* > Accordeon mobile */
[data-elementor-device-mode=mobile] #single-estate-infos .elementor-accordion-item .elementor-tab-title {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}

[data-elementor-device-mode=mobile] #single-estate-infos .elementor-accordion-item .elementor-tab-title i {
  font-size: 0.8em;
}

/*
	GRIDBUILDER
*/
/* > wpgb-grid-12 */
.wpgb-grid-12 .wpgb-area.wpgb-area-left {
  left: -40px;
}

.wpgb-grid-12 .wpgb-area.wpgb-area-right {
  right: -40px;
}

.wpgb-grid-12 .wpgb-prev-button, .wpgb-grid-12 .wpgb-next-button {
  height: 30px !important;
  width: 30px;
  border-radius: 30px !important;
  background: #444 !important;
  color: white !important;
}


/* SERELIO */

.color-accent {
	color: var(--e-global-color-accent);
}

@keyframes pulse {
    0% {
        transform: scale(1) translateY(0px);
    }
    25% {
        transform: scale(1.25) translateY(-2px);
    }
    100% {
        transform: scale(1) translateY(0px);
    }
}


.serelio-menu .elementor-nav-menu > .current-menu-item::before,
.serelio-menu .elementor-nav-menu > .current-menu-parent::before {
    content: "";
    position: absolute;
    top: 6px;
    left: 6px;
    width: 6px;
    height: 6px;
    background: #E6644A;
    border-radius: 50%;
}

.serelio-menu .elementor-nav-menu .current-menu-item.btn-accent {
	margin-left: 10px;
}
.serelio-menu .elementor-nav-menu .current-menu-item.btn-accent::before,
.serelio-menu .elementor-nav-menu .current-menu-item.btn-accent a::after {
	content: none;
}

.serelio-menu .btn-accent a {
    background: #E6644A;
    color: #fff !important;
    border-radius: 30px;
    padding: 10px 20px;
    margin-left: 10px;
    transition: all 0.3s ease;
}

.serelio-menu .btn-accent a:hover {
    transform: translateY(-2px);
    box-shadow: 0 10px 25px rgba(230, 100, 74, 0.35);
    background: #d9543c;
}






